## org.apache.axis.holders
Class UnsignedByteHolder

    java.lang.Object
      |
      +--org.apache.axis.holders.UnsignedByteHolder

All Implemented Interfaces:
  Holder

public final class UnsignedByteHolder
extends java.lang.Object
implements Holder

Class UnsignedByteHolder

Field Summary
`UnsignedByte` `value` Field _value

Constructor Summary
`UnsignedByteHolder()` Constructor UnsignedByteHolder
`UnsignedByteHolder(UnsignedByte value)` Constructor UnsignedByteHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public UnsignedByte value

  Field _value

Constructor Detail

### UnsignedByteHolder

    public UnsignedByteHolder()

  Constructor UnsignedByteHolder

### UnsignedByteHolder

    public UnsignedByteHolder(UnsignedByte value)

  Constructor UnsignedByteHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.